@charset "UTF-8";
/* CSS Document */

body {
	background-color: #394040;
}

h1 {
	font-family:throwhands, Verdana, Geneva, sans-serif;
	font-size:18px;
	padding-left:5px;
	float:left;
}

@font-face {
	font-family:throwhands;
	src:url('throw_my_hands_up_in_the_air.ttf');
}
@font-face {
	font-family:throwhands;
	src:url('throw_my_hands_up_in_the_air.eot');
}

#mainbox {
	background-color:#FBF7DE;
	border-style:double;
	border-color:#394040;
	width:755px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

#header {
	background-image:url(images/layout/headerImage-001.jpg);
	background-repeat:no-repeat;
	height:200px;
	width:748px;
	opacity:75%;
	border-style:solid;
	border-width:2px;
	padding-left:1px;
	padding-right:1px;
}

#ribbon {
	width:750px;
	height:45px;
	margin-top:15px;
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(images/layout/ribbon_black_forked.png);
}
p.locationBanner {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#666;
	background-color:#000;
	text-transform:uppercase;
	text-align:center;
	margin-top:-10px;
}
#main_body {
	margin-top:15px;
}

#column_nav {
	font-family:throwhands, Verdana, Geneva, sans-serif;
	height:450px;
	font-size:.8em;
	line-height:1.5em;
	float:left;
	width:100px;
	padding-left:0px;
	padding-right:10px;
	background-color:#FBF7DE;
	text-align:right;
}

#column_break {
	float:left;
	padding:5px;
	background-color:#FBF7DE;
}

#column_content {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#391f00;
	float:left;
	padding-left:15px;
	background-color:#FBF7DE;
	font-size:.8em;
	width:500px;
}

#column_right {
	float:left;
}

#image_box {
	width:74px;
	height:106px;
	margin:auto;
	background-color:#ffffff;
	border-style:solid;
	border-color:#F9C06F;
	border-width:1.5px;
	float:left;
	padding:10px;
	padding-top:20px;
}

#footer {
	clear:left;
	display:block;
	margin:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#391F00;
	font-size:.8em;
	text-align:center;
	line-height:.01em;
}

.contact_box_left {
	float:left;
}

.contact_box_middle {
	float:left;
}

.contact_box_right {
	float:left;
}

a.nav {
	color:#391f00;
	text-decoration:none;
}

a.nav:hover {
	text-decoration:underline;
}

a.navInline {
	color:#391f00;
	text-decoration:underline;
}

a.navInline:hover {
	text-decoration:underline;
}	

.page_header {
	margin-top:10px;
	margin-bottom:5px;
	font-family:throwhands;
	font-size:1.75em;
	text-align:center;
	color:#391f00;
}

.pageSubHeader {
	margin-top:10px;
	margin-bottom:5px;
	font-family:throwhands;
	font-size:1em;
	text-align:center;
	color:#391f00;
	}

.image {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.imageBox {
	display:block;
	padding:5px;
	background-color:#ffffff;
	border-color:#9E743C;
	border-style:solid;
	border-width:1px;
	float:left;
}

.weddingImageBox {
	display:block;
	height:320px;
	width:480px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding:6px;
	background-color:#ffffff;
	border-color:#9E743C;
	border-style:solid;
	border-width:1px;
}

.header_line {
	background-color:#333;
	height:10px;
	width:70%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	border-radius:5px;
}

.blockImage {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.blockImageLeft {
	display:block;
	alignment-adjust:
	margin-left:0px;
	margin-right:auto;
}

.contactImage {
	display:block;
	margin-left:auto;
	margin-right:auto;
	border:solid;
	border-width:5px;
	border-color:#000;
	}

.sectionBreak {
	display:block;
	width:auto;
	height:230px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}

.servTxtBlockRight {
	padding-top:0px;
	padding-left:5px;
	padding-right:10px;
	width:450;
	height:auto;
	text-align:justify;
	float:left;
}

.floatLeft {
	width:50px;
}

.clientImageBox {
	margin-left:1px;
	margin-right:1px;
	border-width:1px;
	border-style:solid;
	border-color:#000;
}

ul.nobullet {
	list-style-type:none;
}
